Μετάβαση στο κύριο περιεχόμενο
EnGenius / PRODUCT DOSSIER

EnGenius EWS7952FP

EnGenius EWS7952FP Διακόπτης
SKU: C2784031

EnGenius EWS7952FP Διακόπτης — Διακόπτης. Μνήμη (RAM): 256 MB. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Μνήμη (RAM)
256 MB
Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

EnGenius EWS7952FP Διακόπτης

Μνήμη (RAM)
256 MB
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Μνήμη (RAM)

256 MB

Μνήμη (RAM)

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Υποστήριξη 10G
Όχι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Συνολική δύναμη στο κέλυφος Ethernet
740 W
Αριθμός εισόδων τροφοδοσίας Ethernet PoE
48
Υποστήριξη Power over Ethernet Poe
Ναι
Αναζήτηση IGMP
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Δείκτες LED επικοινωνίας
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Υποστηριζόμενος αλγόριθμος ασφαλείας
WEP, WPA, WPA2, WPA2-PSK
Υποστήριξη SSH/SSL
Ναι
Εύρος λειτουργικής υγρασίας
5 - 95%
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Βάρος
Βάθος
Πλάτος
Εγκατάσταση ράφιου
Ναι
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χρώμα προϊόντος
Χωρητικότητα RAM
Flash μνήμη
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Σχέδιο μορφής
Συμβατιμός HS κωδικός συστήματος
85176990
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
104 Gbit/s
Αριθμός θέσεων για modules SFP
Φιλτράρισμα διεύθυνσης MAC
Ναι
Οδηγός γρήγορης εκκίνησης
Ναι
Συμπεριλαμβanόμενα καλώδια
AC, LAN (RJ-45)
Μάρκα
EnGenius
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
EWS7952FP
GTIN EAN UPC
4713361931697,
Κατηγορία
Δικτυακόι διακόπτες
Οδηγός χρήσης
Ναι
Μάρκα
EnGenius
Όνομα προϊόντος
EWS7952FP
Σειρά προϊόντος
Πωλημένες αγορές
IT, GB, DK, DE, US, BE, UA, CA, SE, FR, ES, FI, NL, MX, NO, AM, EE
Ημερομηνία προσθήκης στο σύστημα
2020-03-31
Ημερομηνία παραγωγής
Κωδικός προϊόντος
EWS7952FP
Περιορισμός ταχύτητας
Ναι
Υποστήριξη MIB
RFC1213, RFC1493, RFC1757, RFC2674
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
Αντιγραφή ασφαλείας και μεταφορά
Ναι
Πρωτόκολλα διαχείρισης
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7952FP Διακόπτης